function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsqueue_destroy","tibemsqueue_destroy");
x.t("tibemsqueue_destroy","function");
x.t("tibemsqueue_destroy","tibco");
x.t("tibemsqueue_destroy","tibemsqueue");
x.t("tibemsqueue_destroy","using");
x.t("description","queue");
x.t("end-call","queue");
x.t("queue","cobol");
x.t("queue","returning");
x.t("queue","destroy");
x.t("queue","tibco");
x.t("queue","usage");
x.t("queue","object");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueue_destroy");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destination","tibemsqueue");
x.t("destroy","queue");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","destination");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("value","queue");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsqueue","tibemsqueue_destroy");
x.t("tibemsqueue","queue");
x.t("call","tibemsqueue_destroy");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","declaration");
}
